ETU0081B010,key_dnwacho_mskm_ymd_to,1050=tdis_send_ymd_1,tdis_send_ymd_2,tdis_send_ymd_3,tdis_send_ymd_4,tdis_send_ymd_5,tdis_send_ymd_6
ETU0081B010,key_bmp_koji_fix_ymd_to,1050=bmp_koji_fix_ymd_1,bmp_koji_fix_ymd_2,bmp_koji_fix_ymd_3,bmp_koji_fix_ymd_4,bmp_koji_fix_ymd_5,bmp_koji_fix_ymd_6
ETU0081B010,key_keisai_svc_staymd_to,1050=svc_sta_ymd_1,svc_sta_ymd_2,svc_sta_ymd_3,svc_sta_ymd_4,svc_sta_ymd_5,svc_sta_ymd_6
